{% extends 'base/base.html' %}

{% block content %} 
    <section id="profile" class="p_b70 p_t70 bg_lightgry">

        <div class="container">
            <div class="row">

                <div class="col-md-3 col-sm-3 col-xs-6">
                    {########### Header  ########}
                    {% include 'authentification/login_menu.html' %}
                </div>

                <div class="col-md-9 col-sm-9 col-xs-12">

                    <div class="profile-login-bg">
                        <h2><span><i class="fa fa-th-list"></i> {{ page.title }} </span> {{groupe}}</h2>

                        <div class="row">
                            {% include 'core/info-message.html'  %}
                            <div class="col-md-12">

                                <div class="col-md-5 col-sm-5 col-xs-12 listing-rightbar">

                                    <div class="right-bar">
                                        <h4>{{ groupe.member_count }} Adherents</h4>
                                        <ul class="right-bar-listing">
                                           {% for member in members %}
                                                <li> <a href="#"><i class="fa fa-user" aria-hidden="true"></i> {{ member.user.first_name }} {{ member.user.last_name }} <span>(01)</span></a> </li>
                                            {% endfor %}
                                        </ul>
                                    </div>

                                </div>
                                <div class="col-md-7 col-sm-7 col-xs-12">
                                    <table>
                                        <thead>
                                            <tr>
                                                <td width="30%">Montant cotisation</td>
                                                <th width="20%">{{ groupe.cotisation_price }}</th>
                                                <td width="30%">Montant adhesion</td>
                                                <th width="20%">{{ groupe.adhesion_price }}</th>
                                            </tr>
                                        </thead>
                                    </table>
                                </div>

                            </div>
                        </div>

                    </div>

                </div>

            </div>
        </div>

    </section>
 {% endblock %}